[KCM Locale]
Name=Congo, The Democratic Republic of the
Name[af]=Kongo, Demokratiese republiek van die
Name[ar]=جمهورية الكونغو الديمقراطية
Name[be]=Дэмакратычная Рэспубліка Конга
Name[be@latin]=Demakratyčnaja Respublika Konha
Name[bg]=ДР Конго
Name[bn]=কঙ্গোর গণতান্ত্রিক প্রজাতন্ত্র
Name[bn_IN]=কঙ্গো প্রজাতন্ত্র
Name[ca]=Congo, República Democràtica del
Name[cs]=Kongo
Name[csb]=Kòngò, Demòkraticznô Repùblika Kòngò
Name[cy]=Congo, Gweriniaeth Democrataidd y
Name[da]=Congo, den demokratiske republik
Name[de]=Kongo, Republik
Name[el]=Κονγκό, Δημοκρατία του
Name[eo]=Kongo, la Demokratia Respubliko de la
Name[es]=Congo, República democrática del
Name[et]=Kongo DV
Name[eu]=Kongoko Errepublika Demokratikoa
Name[fa]=جمهوری دموکراسیِِ کنگو
Name[fi]=Kongon demokraattinen tasavalta
Name[fr]=République Démocratique du Congo
Name[fy]=Kongo, de democratische republyk van de
Name[ga]=Poblacht Dhaonlathach an Chongó
Name[gl]=Congo, República Democrática do
Name[gu]=કોન્ગો, ધ ડેમોક્રેટિક રીપબ્લિક
Name[he]=הרפובליקה הדמוקרטית של קונגו
Name[hi]=डेमोक्रेटिक रिपब्लिक ऑफ कॉगो
Name[hr]=Kongo, Demokratska republika
Name[hsb]=Kongo
Name[hu]=Kongói Demokratikus Köztársaság
Name[is]=Kongó, Austur
Name[it]=Congo, Repubblica Democratica del
Name[ja]=コンゴ
Name[ka]=კონგო, დემოკრატიული რესპუბლიკა
Name[kk]=Конго (КДР)
Name[km]=សាធារណរដ្ឋ​ប្រជាធិបតេយ្យ​កុងហ្គោ
Name[kn]=ಕಾಂಗೋ, ಡೆಮಾಕ್ರಟಿಕ್ ರಿಪಬ್ಲಿಕ್ ಆಫ್
Name[ko]=콩고 민주공화국
Name[ku]=Komara Demokratîk a Kongo
Name[lt]=Kongo demokratinė respublika
Name[lv]=Kongo demokrātiskā republika
Name[mk]=Конго, Демократска Република на
Name[ml]=കോംഗോ, ഡെമോക്രാറ്റിക് റിപബ്ലിക്
Name[mr]=डेमोक्रेटिक रिपब्लिक ऑफ कॉगो
Name[nb]=Kongo
Name[nds]=Kongo (De demokraatsche Republiek)
Name[ne]=प्रजातान्त्रिक गणराज्य कङ्गो
Name[nl]=Congo, Democratische republiek
Name[nn]=Kongo
Name[pa]=ਕਾਂਗੋ, ਲੋਕਤੰਤਰੀ ਗਣਰਾਜ
Name[pl]=Republika Demokratyczna Kongo
Name[pt]=Congo, República Democrática do
Name[pt_BR]=República Democrática do Congo
Name[ro]=Congo, Republica Democrată
Name[ru]=Демократическая Республика Конго
Name[se]=Kongo
Name[sk]=Konžská demokratická republika
Name[sl]=Kongo, demokratična republika
Name[sr]=Конго, Демократска република
Name[sr@latin]=Kongo, Demokratska republika
Name[sv]=Demokratiska republiken Kongo
Name[ta]=கான்கோ, குடியரசு
Name[te]=కాంగొ, ప్రజాస్వామ్య రిపబ్లిక్
Name[tg]=Ҷумҳурии Демократии Конго
Name[th]=สาธารณรัฐประชาธิปไตยคองโก
Name[tr]=Demokratik Kongo Cumhuriyeti
Name[uk]=Конго, демократична республіка
Name[uz]=Kongo Demokratik Respublikasi
Name[uz@cyrillic]=Конго Демократик Республикаси
Name[vi]=Cộng hoà Dân chủ Congo
Name[wa]=Congo, republike democratike
Name[x-test]=xxCongo, The Democratic Republic of thexx
Name[zh_CN]=刚果民主共和国
Name[zh_TW]=剛果民主共和國
Region=centralafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
# FIXME, Currency is France, symbol is unknown
CurrencySymbol=F
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
